.radioButtonContainer {
  float: left;
}
input[type=checkbox].styled:not(old),
input[type=radio].styled:not(old) {
  width: 2em;
  margin: 0;
  padding: 0;
  font-size: 1em;
  opacity: 0;
}
input[type=checkbox].styled:not(old) + label,
input[type=radio].styled:not(old) + label {
  display: inline-block;
  margin-left: -2em;
  margin-right: 0.4em;
  line-height: 1.5em;
  padding: 0px;
  font-size: 20px;
  cursor: pointer;
  background: white;
}
input[type=checkbox].styled:not(old) + label > span,
input[type=radio].styled:not(old) + label > span {
  display: inline-block;
  width: 0.95em;
  height: 0.95em;
  margin: 0.25em 0.25em 0.25em 0.25em;
  border: 1px solid black;
  border-radius: 0em;
  background: white;
  vertical-align: bottom;
  cursor: pointer;
}
input[type=checkbox].styled:not(old):checked + label > span,
input[type=radio].styled:not(old):checked + label > span {
  background-color: #Eee;
}
input[type=checkbox].styled:not(old):checked + label > span:before {
  content: '✓';
  display: block;
  width: 1em;
  color: #404041;
  font-size: 0.875em;
  line-height: 1em;
  text-align: center;
  font-weight: bold;
}
input[type=radio].styled:not(old):checked + label > span > span {
  display: block;
  width: 0.650em;
  height: 0.650em;
  margin: 0.125em;
  border: none;
  border-radius: 0em;
  background: #404041;
}
